using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Mix.Tool.ArchiveEditor
{
    static class Program
    {
        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            MainForm mainForm = new MainForm();
            Mix.Tool.Logger.Handle = mainForm.Handle;

            Application.Run(mainForm);
        }
    }
}
